غير متواجد
معلومات الكاتب ▼
رقم العضوية : 158
المشاركات : 7
الجنس : ذكر
يتابعهم : 0
يتابعونه : 0
الرصيد : 0$
قوة السمعة : 10
13-07-2020 04:11 صباحا
مطلوب اسكريبت ماتين ٢ رسمي و يكون به اضافات يشتغل علي PHp 7.3
ارجو الافاده




غير متواجد
معلومات الكاتب ▼
رقم العضوية : 146
المشاركات : 16
الجنس : ذكر
يتابعهم : 0
يتابعونه : 0
الرصيد : 0$
قوة السمعة : 10
13-07-2020 05:41 صباحا
[1]
صديقي سكربت الرسمي موجود هنا في القسم ويشتغل عادي علي اي اصدار php


غير متواجد
معلومات الكاتب ▼
رقم العضوية : 1022
المشاركات : 27
الجنس : ذكر
يتابعهم : 0
يتابعونه : 0
الإجابات المقدمة : 1
الرصيد : 0$
قوة السمعة : 20
13-07-2020 05:45 مساء
[2]
يمكنك إستخدام سكربتات اخرى مثل  يجب عليك التسجيل لمشاهدة الرابط
تدعم الاصدار php على حسب خبرتي .
تم تحرير الموضوع بواسطة :Ryder بتاريخ:13-07-2020 06:11 مساء. سبب التعديل : -
توقيع: Ryder
Ничего не хорошо, я тону.

غير متواجد
معلومات الكاتب ▼
رقم العضوية : 158
المشاركات : 7
الجنس : ذكر
يتابعهم : 0
يتابعونه : 0
الرصيد : 0$
قوة السمعة : 10
13-07-2020 06:51 مساء
[3]
المشاركة الأصلية كتبت بواسطة: NoName
صديقي سكربت الرسمي موجود هنا في القسم ويشتغل عادي علي اي اصدار php

كويست قايل يشتغل بس علي php 5.4
تم تحرير الموضوع بواسطة :SHAY6AN بتاريخ:13-07-2020 07:46 مساء. سبب التعديل : خطا في كلمه
غير متواجد
معلومات الكاتب ▼
رقم العضوية : 488
المشاركات : 22
الجنس : ذكر
الدعوات : 1
يتابعهم : 0
يتابعونه : 0
الرصيد : 0$
قوة السمعة : 15
14-07-2020 03:06 صباحا
[4]

غير متواجد
معلومات الكاتب ▼
رقم العضوية : 146
المشاركات : 16
الجنس : ذكر
يتابعهم : 0
يتابعونه : 0
الرصيد : 0$
قوة السمعة : 10
16-07-2020 07:01 مساء
[5]
قم بتركيب السكربت علي اي اصدار وشوف المشكلة وين لو كدة ركبة علي الاصدار الاساسي حقه وبعدين بعد مايتركب قم بتغير الاصدار الي تريدة وبكدة هيشتغل عادي


غير متواجد
معلومات الكاتب ▼
رقم العضوية : 158
المشاركات : 7
الجنس : ذكر
يتابعهم : 0
يتابعونه : 0
الرصيد : 0$
قوة السمعة : 10
19-07-2020 10:04 مساء
[6]
المشاركة الأصلية كتبت بواسطة: NoName
قم بتركيب السكربت علي اي اصدار وشوف المشكلة وين لو كدة ركبة علي الاصدار الاساسي حقه وبعدين بعد مايتركب قم بتغير الاصدار الي تريدة وبكدة هيشتغل عادي

اشلوون؟

غير متواجد
معلومات الكاتب ▼
رقم العضوية : 1
المشاركات : 355
الجنس : ذكر
الدعوات : 3
يتابعهم : 1
يتابعونه : 6
الإجابات المقدمة : 15
الرصيد : 0$
قوة السمعة : 220
20-07-2020 12:10 صباحا
[7]
المشاركة الأصلية كتبت بواسطة: SHAY6AN
مطلوب اسكريبت ماتين ٢ رسمي و يكون به اضافات يشتغل علي PHp 7.3
ارجو الافاده

يمكنك أستخدام اي سكربتات أخرى تدعم أحدث إصدارات PHP ويمكنك الحصول عليها من المنتديات المواقع الأجنبية،
والسكربت الذي قام بطرحه كويست هو غير متوافق مع أخر إصدارات php والحل الوحيد هو تطويره.

يمكنك تغير إصدار php من السي بنل عن طريق التالي:

يجب عليك التسجيل لمشاهدة الرابط
وبعدها
يجب عليك التسجيل لمشاهدة الرابط
ثم بعد ذلك أضغط على Set as current 

بتوفيق لك.




توقيع: Basho
Discord: Basho#8263

غير متواجد
معلومات الكاتب ▼
رقم العضوية : 1097
المشاركات : 7
الجنس : ذكر
يتابعهم : 0
يتابعونه : 0
الرصيد : 0$
قوة السمعة : 10
02-08-2020 06:01 صباحا
[8]
بتحصل كثير اخي فقط ابحث وإن شاء الله تحصل

غير متواجد
معلومات الكاتب ▼
رقم العضوية : 824
المشاركات : 151
الجنس : ذكر
يتابعهم : 0
يتابعونه : 0
الإجابات المقدمة : 5
الرصيد : 0$
قوة السمعة : 70
02-08-2020 04:17 مساء
[9]
سكريبت الرسمي موجود بالمنظمه اعتقد 

توقيع: maradona

Discord : Maradona#4588




المواضيع المتشابهه
فتح الموضوع بصفحة مستقلة غير مجابة مطلوب كم كويست او نظام وشكرا"
000000a - بتاريخ: 22-10-2020 06:29 مساء
الردود : 8
الزوار : 94
عدد المشاهدات:
عدد الردود:
94
8
فتح الموضوع بصفحة مستقلة مطلوب برنامج EterNexus
7asan - بتاريخ: 01-10-2020 01:41 مساء
الردود : 2
الزوار : 60
عدد المشاهدات:
عدد الردود:
60
2
فتح الموضوع بصفحة مستقلة غير مجابة مطلوب مساعدة من محترف برمجة
nabati - بتاريخ: 30-09-2020 10:37 صباحا
الردود : 2
الزوار : 95
عدد المشاهدات:
عدد الردود:
95
2
فتح الموضوع بصفحة مستقلة غير مجابة مطلوب تعريب نظام الزدياك كامل و تعريب بعض الاوراق (مغلق)
mstfyrfat65 - بتاريخ: 23-09-2020 08:49 مساء
الردود : 7
الزوار : 191
عدد المشاهدات:
عدد الردود:
191
7
فتح الموضوع بصفحة مستقلة غير مجابة مطلوب شخص يركب تجار ، بـ مقابل مادي
Austin - بتاريخ: 23-09-2020 06:27 صباحا
الردود : 1
الزوار : 165
عدد المشاهدات:
عدد الردود:
165
1